﻿/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
}
.SB_TD_Top
{
}
.SB_TD_GetTable
{
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
background:#ffffff ;
}
.SB_TD_Bottom
{
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-family:'open sans hebrew';}A{color:#00acb8;font-size:17px;font-family:'open sans hebrew';text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#fa147f;font-size:17px;text-decoration:none;}h1{color:#d91369;font-size:20px;font-weight:normal;font-family:'open sans hebrew';text-align:center;}h2{color:#00acb8;font-size:20px;font-weight:normal;font-family:'open sans hebrew';}h3{color:#00acb8;font-size:26px;font-weight:normal;font-family:'open sans hebrew';}input[type=button],input[type=submit]{color:#ffffff;font-size:18px;background:#00acb8;padding:5px 15px 5px 15px;border-top:1px solid #00acb8;border-left:1px solid #00acb8;border-right:1px solid #00acb8;border-bottom:1px solid #00acb8;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{background:#037a80;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:transparent url('170086_201.jpg') ;}.SB_Mobile_Header_Cont{background:#000000 url('170086_200.jpg') ;}.SB_Mobile_Header_Menu_TopPos{background:#222222;}.Css_Mobile_Menu{background:#222222;}.SB_Mobile_Header2_Cont{background:#000000 url('170086_200.jpg') ;border-top:7px solid #222222;}.Css_Mobile_Header2{padding:10px 0px 10px 0px;}.SB_Mobile_Page_Container{margin:17px 0px 0px 0px;}.SB_Mobile_Bottom_Background{background:#0e0e0e url('170086_202.jpg') repeat-x ;}.Css_Mobile_Footer{padding:20px 0px 20px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:7px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:18px;margin-left:31px;}.CssCatalogAdjusted_product{background:#ffffff;padding:6px 6px 6px 6px;border-top:1px solid #dcdada;border-left:1px solid #dcdada;border-right:1px solid #dcdada;border-bottom:1px solid #dcdada;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;box-shadow:2px 2px 8px 2px #f2f2f2;-moz-box-shadow:2px 2px 8px 2px #f2f2f2;-webkit-box-shadow:2px 2px 8px 2px #f2f2f2;width:240px;height:330px;}.CssCatalogAdjusted_top{background:transparent;color:#000000;font-size:14px;font-weight:bold;height:58px;}.CssCatalogAdjusted_top:hover{color:#cc0c72;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;height:27px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#757575;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;border-top:0px  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#484647;padding:3px 6px 3px 6px;margin-top:0px;margin-right:9px;margin-bottom:0px;margin-left:0px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:23px;}.CssCatalogAdjusted_product .details:hover{background:#303030;}.CssCatalogAdjusted_BTNAddToChart{float:left !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#00acb8;padding:3px 2px 3px 2px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:9px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;box-shadow:0px 0px 0px 0px #b8b8b8;-moz-box-shadow:0px 0px 0px 0px #b8b8b8;-webkit-box-shadow:0px 0px 0px 0px #b8b8b8;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:23px;width:130px;height:23px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#056f75;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1073*/
#SB_Menu_1073 li{background:#222222;border-right:1px solid #3d3c3d;height:44px;}#SB_Menu_1073 a{color:#ffffff;font-size:17px;font-weight:normal;font-family:'open sans hebrew';text-align:center;padding:0px 30px 0px 30px;line-height:40px;}#SB_Menu_1073 li:hover{background:#00a6b5;}#SB_Menu_1073 li:hover > a{color:#ffffff;}#SB_Menu_1073 .active{background:#00a6b5;}#SB_Menu_1073 li.active>a{color:#000000;}#SB_Menu_1073 li li{width:240px;background:#262626;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #3d3d3d;}#SB_Menu_1073 li li a{text-align:right;}#SB_Menu_1073 li li:hover{background:#00a6b5;}#SB_Menu_1073 li li:hover > a{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1073*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.CSS_CatalogSearchBar #Submit11{background:#00acb8;border-top:1px solid #0cadb3;border-left:1px solid #0cadb3;border-right:1px solid #0cadb3;border-bottom:1px solid #0cadb3;color:#ffffff;font-size:18px;}.css_ToBasketButton #Button4{background:#484647;margin:0px 4px 0px 0px;border-top:1px solid #484647;border-left:1px solid #484647;border-right:1px solid #484647;border-bottom:1px solid #484647;color:#ffffff;font-size:18px;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:32px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
